QGIS Application - Feature request #4208
Move New Memory Layer plugin to core
2011-08-22 06:19 PM - Nathan Woodrow

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 14172
Description

The ability to add new memory layers, provided by the New Memory Layer plugin, is a handy function for the creation of quick layers

which can then be saved to shape later.

IMO this functionality should be moved to the core program under Layer->New->New Memory Layer. Using a Ul similar to the New

Shapefile would be ideal.

History

#1 - 2011-08-23 01:34 AM - Borys Jurgiel

Imho much better would be one dialog for all vector providers, without mandatory field creation. The plugin was just a quick temporary solution.

#2 - 2012-10-06 02:15 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2015-10-13 05:23 AM - Nyall Dawson
- Resolution set to fixed/implemented
- Status changed from Open to Closed

Implemented since a while back
